<template>
    <contact-us/>
</template>
<script>
import ContactUs from '../components/contact/ContactUs'

export default {
    name: 'Contact',
    components: {
        'contact-us': ContactUs
    }
}
</script>
